package com.jdbernard.teammaker

public class RandomChooser extends PlayerChooser {

    public Player choose(def players) { 
        def choices = []
        players.each { choices << it }
        chooseRandomly(choices)
    }

    public float calculateOdds(def players, def player) {
        return 1f / (float) players
    }
}
